SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
libqt5-qtspeech-devel-32bit rpm build for : OpenSuSE.

This package is obsolete. Try find newer libqt5-qtspeech-devel-32bit


Name : libqt5-qtspeech-devel-32bit
Version : 5.12.5 Vendor : openSUSE
Release : lp152.1.1 Date : 2019-10-24 08:55:19
Group : Development/Libraries/X11 Source RPM : libqt5-qtspeech-5.12.5-lp152.1.1.src.rpm
Size : 0.00 MB
Packager : https://bugs_opensuse_org